@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.woff2');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff2') format('woff2'), url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype'), url('glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
  font-display: swap;
  }
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  font-size: 12px;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.l-btn-icon, .menu-icon, .tree-icon{
  padding-left: 2px;
  font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #848484;
  font-size: 13px;
  text-align: center;
}
.tree-icon {
	padding-left: 0px;
}

/** 变量 **/
.icon-bianliang {background:url('../images/zcurd/variable.png') no-repeat center center;}

.glyphicon-asterisk{background-position: 5000px;}
.glyphicon-asterisk:before {content: "\002a ";}
.glyphicon-plus{background-position: 5000px;}
.glyphicon-plus:before {content: "\002b ";}
.glyphicon-euro{background-position: 5000px;}
.glyphicon-euro:before {content: "\0020ac ";}
.glyphicon-eur{background-position: 5000px;}
.glyphicon-eur:before {content: "\0020ac ";}
.glyphicon-minus{background-position: 5000px;}
.glyphicon-minus:before {content: "\002212 ";}
.glyphicon-cloud{background-position: 5000px;}
.glyphicon-cloud:before {content: "\002601 ";}
.glyphicon-envelope{background-position: 5000px;}
.glyphicon-envelope:before {content: "\002709 ";}
.glyphicon-pencil{background-position: 5000px;}
.glyphicon-pencil:before {content: "\00270f ";}
.glyphicon-glass{background-position: 5000px;}
.glyphicon-glass:before {content: "\00e001 ";}
.glyphicon-music{background-position: 5000px;}
.glyphicon-music:before {content: "\00e002 ";}
.glyphicon-search{background-position: 5000px;}
.glyphicon-search:before {content: "\00e003 ";}
.glyphicon-heart{background-position: 5000px;}
.glyphicon-heart:before {content: "\00e005 ";}
.glyphicon-star{background-position: 5000px;}
.glyphicon-star:before {content: "\00e006 ";}
.glyphicon-star-empty{background-position: 5000px;}
.glyphicon-star-empty:before {content: "\00e007 ";}
.glyphicon-user{background-position: 5000px;}
.glyphicon-user:before {content: "\00e008 ";}
.glyphicon-film{background-position: 5000px;}
.glyphicon-film:before {content: "\00e009 ";}
.glyphicon-th-large{background-position: 5000px;}
.glyphicon-th-large:before {content: "\00e010 ";}
.glyphicon-th{background-position: 5000px;}
.glyphicon-th:before {content: "\00e011 ";}
.glyphicon-th-list{background-position: 5000px;}
.glyphicon-th-list:before {content: "\00e012 ";}
.glyphicon-ok{background-position: 5000px;}
.glyphicon-ok:before {content: "\00e013 ";}
.glyphicon-remove{background-position: 5000px;}
.glyphicon-remove:before {content: "\00e014 ";}
.glyphicon-zoom-in{background-position: 5000px;}
.glyphicon-zoom-in:before {content: "\00e015 ";}
.glyphicon-zoom-out{background-position: 5000px;}
.glyphicon-zoom-out:before {content: "\00e016 ";}
.glyphicon-off{background-position: 5000px;}
.glyphicon-off:before {content: "\00e017 ";}
.glyphicon-signal{background-position: 5000px;}
.glyphicon-signal:before {content: "\00e018 ";}
.glyphicon-cog{background-position: 5000px;}
.glyphicon-cog:before {content: "\00e019 ";}
.glyphicon-trash{background-position: 5000px;}
.glyphicon-trash:before {content: "\00e020 ";}
.glyphicon-home{background-position: 5000px;}
.glyphicon-home:before {content: "\00e021 ";}
.glyphicon-file{background-position: 5000px;}
.glyphicon-file:before {content: "\00e022 ";}
.glyphicon-time{background-position: 5000px;}
.glyphicon-time:before {content: "\00e023 ";}
.glyphicon-road{background-position: 5000px;}
.glyphicon-road:before {content: "\00e024 ";}
.glyphicon-download-alt{background-position: 5000px;}
.glyphicon-download-alt:before {content: "\00e025 ";}
.glyphicon-download{background-position: 5000px;}
.glyphicon-download:before {content: "\00e026 ";}
.glyphicon-upload{background-position: 5000px;}
.glyphicon-upload:before {content: "\00e027 ";}
.glyphicon-inbox{background-position: 5000px;}
.glyphicon-inbox:before {content: "\00e028 ";}
.glyphicon-play-circle{background-position: 5000px;}
.glyphicon-play-circle:before {content: "\00e029 ";}
.glyphicon-repeat{background-position: 5000px;}
.glyphicon-repeat:before {content: "\00e030 ";}
.glyphicon-refresh{background-position: 5000px;}
.glyphicon-refresh:before {content: "\00e031 ";}
.glyphicon-list-alt{background-position: 5000px;}
.glyphicon-list-alt:before {content: "\00e032 ";}
.glyphicon-lock{background-position: 5000px;}
.glyphicon-lock:before {content: "\00e033 ";}
.glyphicon-flag{background-position: 5000px;}
.glyphicon-flag:before {content: "\00e034 ";}
.glyphicon-headphones{background-position: 5000px;}
.glyphicon-headphones:before {content: "\00e035 ";}
.glyphicon-volume-off{background-position: 5000px;}
.glyphicon-volume-off:before {content: "\00e036 ";}
.glyphicon-volume-down{background-position: 5000px;}
.glyphicon-volume-down:before {content: "\00e037 ";}
.glyphicon-volume-up{background-position: 5000px;}
.glyphicon-volume-up:before {content: "\00e038 ";}
.glyphicon-qrcode{background-position: 5000px;}
.glyphicon-qrcode:before {content: "\00e039 ";}
.glyphicon-barcode{background-position: 5000px;}
.glyphicon-barcode:before {content: "\00e040 ";}
.glyphicon-tag{background-position: 5000px;}
.glyphicon-tag:before {content: "\00e041 ";}
.glyphicon-tags{background-position: 5000px;}
.glyphicon-tags:before {content: "\00e042 ";}
.glyphicon-book{background-position: 5000px;}
.glyphicon-book:before {content: "\00e043 ";}
.glyphicon-bookmark{background-position: 5000px;}
.glyphicon-bookmark:before {content: "\00e044 ";}
.glyphicon-print{background-position: 5000px;}
.glyphicon-print:before {content: "\00e045 ";}
.glyphicon-camera{background-position: 5000px;}
.glyphicon-camera:before {content: "\00e046 ";}
.glyphicon-font{background-position: 5000px;}
.glyphicon-font:before {content: "\00e047 ";}
.glyphicon-bold{background-position: 5000px;}
.glyphicon-bold:before {content: "\00e048 ";}
.glyphicon-italic{background-position: 5000px;}
.glyphicon-italic:before {content: "\00e049 ";}
.glyphicon-text-height{background-position: 5000px;}
.glyphicon-text-height:before {content: "\00e050 ";}
.glyphicon-text-width{background-position: 5000px;}
.glyphicon-text-width:before {content: "\00e051 ";}
.glyphicon-align-left{background-position: 5000px;}
.glyphicon-align-left:before {content: "\00e052 ";}
.glyphicon-align-center{background-position: 5000px;}
.glyphicon-align-center:before {content: "\00e053 ";}
.glyphicon-align-right{background-position: 5000px;}
.glyphicon-align-right:before {content: "\00e054 ";}
.glyphicon-align-justify{background-position: 5000px;}
.glyphicon-align-justify:before {content: "\00e055 ";}
.glyphicon-list{background-position: 5000px;}
.glyphicon-list:before {content: "\00e056 ";}
.glyphicon-indent-left{background-position: 5000px;}
.glyphicon-indent-left:before {content: "\00e057 ";}
.glyphicon-indent-right{background-position: 5000px;}
.glyphicon-indent-right:before {content: "\00e058 ";}
.glyphicon-facetime-video{background-position: 5000px;}
.glyphicon-facetime-video:before {content: "\00e059 ";}
.glyphicon-picture{background-position: 5000px;}
.glyphicon-picture:before {content: "\00e060 ";}
.glyphicon-map-marker{background-position: 5000px;}
.glyphicon-map-marker:before {content: "\00e062 ";}
.glyphicon-adjust{background-position: 5000px;}
.glyphicon-adjust:before {content: "\00e063 ";}
.glyphicon-tint{background-position: 5000px;}
.glyphicon-tint:before {content: "\00e064 ";}
.glyphicon-edit{background-position: 5000px;}
.glyphicon-edit:before {content: "\00e065 ";}
.glyphicon-share{background-position: 5000px;}
.glyphicon-share:before {content: "\00e066 ";}
.glyphicon-check{background-position: 5000px;}
.glyphicon-check:before {content: "\00e067 ";}
.glyphicon-move{background-position: 5000px;}
.glyphicon-move:before {content: "\00e068 ";}
.glyphicon-step-backward{background-position: 5000px;}
.glyphicon-step-backward:before {content: "\00e069 ";}
.glyphicon-fast-backward{background-position: 5000px;}
.glyphicon-fast-backward:before {content: "\00e070 ";}
.glyphicon-backward{background-position: 5000px;}
.glyphicon-backward:before {content: "\00e071 ";}
.glyphicon-play{background-position: 5000px;}
.glyphicon-play:before {content: "\00e072 ";}
.glyphicon-pause{background-position: 5000px;}
.glyphicon-pause:before {content: "\00e073 ";}
.glyphicon-stop{background-position: 5000px;}
.glyphicon-stop:before {content: "\00e074 ";}
.glyphicon-forward{background-position: 5000px;}
.glyphicon-forward:before {content: "\00e075 ";}
.glyphicon-fast-forward{background-position: 5000px;}
.glyphicon-fast-forward:before {content: "\00e076 ";}
.glyphicon-step-forward{background-position: 5000px;}
.glyphicon-step-forward:before {content: "\00e077 ";}
.glyphicon-eject{background-position: 5000px;}
.glyphicon-eject:before {content: "\00e078 ";}
.glyphicon-chevron-left{background-position: 5000px;}
.glyphicon-chevron-left:before {content: "\00e079 ";}
.glyphicon-chevron-right{background-position: 5000px;}
.glyphicon-chevron-right:before {content: "\00e080 ";}
.glyphicon-plus-sign{background-position: 5000px;}
.glyphicon-plus-sign:before {content: "\00e081 ";}
.glyphicon-minus-sign{background-position: 5000px;}
.glyphicon-minus-sign:before {content: "\00e082 ";}
.glyphicon-remove-sign{background-position: 5000px;}
.glyphicon-remove-sign:before {content: "\00e083 ";}
.glyphicon-ok-sign{background-position: 5000px;}
.glyphicon-ok-sign:before {content: "\00e084 ";}
.glyphicon-question-sign{background-position: 5000px;}
.glyphicon-question-sign:before {content: "\00e085 ";}
.glyphicon-info-sign{background-position: 5000px;}
.glyphicon-info-sign:before {content: "\00e086 ";}
.glyphicon-screenshot{background-position: 5000px;}
.glyphicon-screenshot:before {content: "\00e087 ";}
.glyphicon-remove-circle{background-position: 5000px;}
.glyphicon-remove-circle:before {content: "\00e088 ";}
.glyphicon-ok-circle{background-position: 5000px;}
.glyphicon-ok-circle:before {content: "\00e089 ";}
.glyphicon-ban-circle{background-position: 5000px;}
.glyphicon-ban-circle:before {content: "\00e090 ";}
.glyphicon-arrow-left{background-position: 5000px;}
.glyphicon-arrow-left:before {content: "\00e091 ";}
.glyphicon-arrow-right{background-position: 5000px;}
.glyphicon-arrow-right:before {content: "\00e092 ";}
.glyphicon-arrow-up{background-position: 5000px;}
.glyphicon-arrow-up:before {content: "\00e093 ";}
.glyphicon-arrow-down{background-position: 5000px;}
.glyphicon-arrow-down:before {content: "\00e094 ";}
.glyphicon-share-alt{background-position: 5000px;}
.glyphicon-share-alt:before {content: "\00e095 ";}
.glyphicon-resize-full{background-position: 5000px;}
.glyphicon-resize-full:before {content: "\00e096 ";}
.glyphicon-resize-small{background-position: 5000px;}
.glyphicon-resize-small:before {content: "\00e097 ";}
.glyphicon-exclamation-sign{background-position: 5000px;}
.glyphicon-exclamation-sign:before {content: "\00e101 ";}
.glyphicon-gift{background-position: 5000px;}
.glyphicon-gift:before {content: "\00e102 ";}
.glyphicon-leaf{background-position: 5000px;}
.glyphicon-leaf:before {content: "\00e103 ";}
.glyphicon-fire{background-position: 5000px;}
.glyphicon-fire:before {content: "\00e104 ";}
.glyphicon-eye-open{background-position: 5000px;}
.glyphicon-eye-open:before {content: "\00e105 ";}
.glyphicon-eye-close{background-position: 5000px;}
.glyphicon-eye-close:before {content: "\00e106 ";}
.glyphicon-warning-sign{background-position: 5000px;}
.glyphicon-warning-sign:before {content: "\00e107 ";}
.glyphicon-plane{background-position: 5000px;}
.glyphicon-plane:before {content: "\00e108 ";}
.glyphicon-calendar{background-position: 5000px;}
.glyphicon-calendar:before {content: "\00e109 ";}
.glyphicon-random{background-position: 5000px;}
.glyphicon-random:before {content: "\00e110 ";}
.glyphicon-comment{background-position: 5000px;}
.glyphicon-comment:before {content: "\00e111 ";}
.glyphicon-magnet{background-position: 5000px;}
.glyphicon-magnet:before {content: "\00e112 ";}
.glyphicon-chevron-up{background-position: 5000px;}
.glyphicon-chevron-up:before {content: "\00e113 ";}
.glyphicon-chevron-down{background-position: 5000px;}
.glyphicon-chevron-down:before {content: "\00e114 ";}
.glyphicon-retweet{background-position: 5000px;}
.glyphicon-retweet:before {content: "\00e115 ";}
.glyphicon-shopping-cart{background-position: 5000px;}
.glyphicon-shopping-cart:before {content: "\00e116 ";}
.glyphicon-folder-close{background-position: 5000px;}
.glyphicon-folder-close:before {content: "\00e117 ";}
.glyphicon-folder-open{background-position: 5000px;}
.glyphicon-folder-open:before {content: "\00e118 ";}
.glyphicon-resize-vertical{background-position: 5000px;}
.glyphicon-resize-vertical:before {content: "\00e119 ";}
.glyphicon-resize-horizontal{background-position: 5000px;}
.glyphicon-resize-horizontal:before {content: "\00e120 ";}
.glyphicon-hdd{background-position: 5000px;}
.glyphicon-hdd:before {content: "\00e121 ";}
.glyphicon-bullhorn{background-position: 5000px;}
.glyphicon-bullhorn:before {content: "\00e122 ";}
.glyphicon-bell{background-position: 5000px;}
.glyphicon-bell:before {content: "\00e123 ";}
.glyphicon-certificate{background-position: 5000px;}
.glyphicon-certificate:before {content: "\00e124 ";}
.glyphicon-thumbs-up{background-position: 5000px;}
.glyphicon-thumbs-up:before {content: "\00e125 ";}
.glyphicon-thumbs-down{background-position: 5000px;}
.glyphicon-thumbs-down:before {content: "\00e126 ";}
.glyphicon-hand-right{background-position: 5000px;}
.glyphicon-hand-right:before {content: "\00e127 ";}
.glyphicon-hand-left{background-position: 5000px;}
.glyphicon-hand-left:before {content: "\00e128 ";}
.glyphicon-hand-up{background-position: 5000px;}
.glyphicon-hand-up:before {content: "\00e129 ";}
.glyphicon-hand-down{background-position: 5000px;}
.glyphicon-hand-down:before {content: "\00e130 ";}
.glyphicon-circle-arrow-right{background-position: 5000px;}
.glyphicon-circle-arrow-right:before {content: "\00e131 ";}
.glyphicon-circle-arrow-left{background-position: 5000px;}
.glyphicon-circle-arrow-left:before {content: "\00e132 ";}
.glyphicon-circle-arrow-up{background-position: 5000px;}
.glyphicon-circle-arrow-up:before {content: "\00e133 ";}
.glyphicon-circle-arrow-down{background-position: 5000px;}
.glyphicon-circle-arrow-down:before {content: "\00e134 ";}
.glyphicon-globe{background-position: 5000px;}
.glyphicon-globe:before {content: "\00e135 ";}
.glyphicon-wrench{background-position: 5000px;}
.glyphicon-wrench:before {content: "\00e136 ";}
.glyphicon-tasks{background-position: 5000px;}
.glyphicon-tasks:before {content: "\00e137 ";}
.glyphicon-filter{background-position: 5000px;}
.glyphicon-filter:before {content: "\00e138 ";}
.glyphicon-briefcase{background-position: 5000px;}
.glyphicon-briefcase:before {content: "\00e139 ";}
.glyphicon-fullscreen{background-position: 5000px;}
.glyphicon-fullscreen:before {content: "\00e140 ";}
.glyphicon-dashboard{background-position: 5000px;}
.glyphicon-dashboard:before {content: "\00e141 ";}
.glyphicon-paperclip{background-position: 5000px;}
.glyphicon-paperclip:before {content: "\00e142 ";}
.glyphicon-heart-empty{background-position: 5000px;}
.glyphicon-heart-empty:before {content: "\00e143 ";}
.glyphicon-link{background-position: 5000px;}
.glyphicon-link:before {content: "\00e144 ";}
.glyphicon-phone{background-position: 5000px;}
.glyphicon-phone:before {content: "\00e145 ";}
.glyphicon-pushpin{background-position: 5000px;}
.glyphicon-pushpin:before {content: "\00e146 ";}
.glyphicon-usd{background-position: 5000px;}
.glyphicon-usd:before {content: "\00e148 ";}
.glyphicon-gbp{background-position: 5000px;}
.glyphicon-gbp:before {content: "\00e149 ";}
.glyphicon-sort{background-position: 5000px;}
.glyphicon-sort:before {content: "\00e150 ";}
.glyphicon-sort-by-alphabet{background-position: 5000px;}
.glyphicon-sort-by-alphabet:before {content: "\00e151 ";}
.glyphicon-sort-by-alphabet-alt{background-position: 5000px;}
.glyphicon-sort-by-alphabet-alt:before {content: "\00e152 ";}
.glyphicon-sort-by-order{background-position: 5000px;}
.glyphicon-sort-by-order:before {content: "\00e153 ";}
.glyphicon-sort-by-order-alt{background-position: 5000px;}
.glyphicon-sort-by-order-alt:before {content: "\00e154 ";}
.glyphicon-sort-by-attributes{background-position: 5000px;}
.glyphicon-sort-by-attributes:before {content: "\00e155 ";}
.glyphicon-sort-by-attributes-alt{background-position: 5000px;}
.glyphicon-sort-by-attributes-alt:before {content: "\00e156 ";}
.glyphicon-unchecked{background-position: 5000px;}
.glyphicon-unchecked:before {content: "\00e157 ";}
.glyphicon-expand{background-position: 5000px;}
.glyphicon-expand:before {content: "\00e158 ";}
.glyphicon-collapse-down{background-position: 5000px;}
.glyphicon-collapse-down:before {content: "\00e159 ";}
.glyphicon-collapse-up{background-position: 5000px;}
.glyphicon-collapse-up:before {content: "\00e160 ";}
.glyphicon-log-in{background-position: 5000px;}
.glyphicon-log-in:before {content: "\00e161 ";}
.glyphicon-flash{background-position: 5000px;}
.glyphicon-flash:before {content: "\00e162 ";}
.glyphicon-log-out{background-position: 5000px;}
.glyphicon-log-out:before {content: "\00e163 ";}
.glyphicon-new-window{background-position: 5000px;}
.glyphicon-new-window:before {content: "\00e164 ";}
.glyphicon-record{background-position: 5000px;}
.glyphicon-record:before {content: "\00e165 ";}
.glyphicon-save{background-position: 5000px;}
.glyphicon-save:before {content: "\00e166 ";}
.glyphicon-open{background-position: 5000px;}
.glyphicon-open:before {content: "\00e167 ";}
.glyphicon-saved{background-position: 5000px;}
.glyphicon-saved:before {content: "\00e168 ";}
.glyphicon-import{background-position: 5000px;}
.glyphicon-import:before {content: "\00e169 ";}
.glyphicon-export{background-position: 5000px;}
.glyphicon-export:before {content: "\00e170 ";}
.glyphicon-send{background-position: 5000px;}
.glyphicon-send:before {content: "\00e171 ";}
.glyphicon-floppy-disk{background-position: 5000px;}
.glyphicon-floppy-disk:before {content: "\00e172 ";}
.glyphicon-floppy-saved{background-position: 5000px;}
.glyphicon-floppy-saved:before {content: "\00e173 ";}
.glyphicon-floppy-remove{background-position: 5000px;}
.glyphicon-floppy-remove:before {content: "\00e174 ";}
.glyphicon-floppy-save{background-position: 5000px;}
.glyphicon-floppy-save:before {content: "\00e175 ";}
.glyphicon-floppy-open{background-position: 5000px;}
.glyphicon-floppy-open:before {content: "\00e176 ";}
.glyphicon-credit-card{background-position: 5000px;}
.glyphicon-credit-card:before {content: "\00e177 ";}
.glyphicon-transfer{background-position: 5000px;}
.glyphicon-transfer:before {content: "\00e178 ";}
.glyphicon-cutlery{background-position: 5000px;}
.glyphicon-cutlery:before {content: "\00e179 ";}
.glyphicon-header{background-position: 5000px;}
.glyphicon-header:before {content: "\00e180 ";}
.glyphicon-compressed{background-position: 5000px;}
.glyphicon-compressed:before {content: "\00e181 ";}
.glyphicon-earphone{background-position: 5000px;}
.glyphicon-earphone:before {content: "\00e182 ";}
.glyphicon-phone-alt{background-position: 5000px;}
.glyphicon-phone-alt:before {content: "\00e183 ";}
.glyphicon-tower{background-position: 5000px;}
.glyphicon-tower:before {content: "\00e184 ";}
.glyphicon-stats{background-position: 5000px;}
.glyphicon-stats:before {content: "\00e185 ";}
.glyphicon-sd-video{background-position: 5000px;}
.glyphicon-sd-video:before {content: "\00e186 ";}
.glyphicon-hd-video{background-position: 5000px;}
.glyphicon-hd-video:before {content: "\00e187 ";}
.glyphicon-subtitles{background-position: 5000px;}
.glyphicon-subtitles:before {content: "\00e188 ";}
.glyphicon-sound-stereo{background-position: 5000px;}
.glyphicon-sound-stereo:before {content: "\00e189 ";}
.glyphicon-sound-dolby{background-position: 5000px;}
.glyphicon-sound-dolby:before {content: "\00e190 ";}
.glyphicon-sound-5-1{background-position: 5000px;}
.glyphicon-sound-5-1:before {content: "\00e191 ";}
.glyphicon-sound-6-1{background-position: 5000px;}
.glyphicon-sound-6-1:before {content: "\00e192 ";}
.glyphicon-sound-7-1{background-position: 5000px;}
.glyphicon-sound-7-1:before {content: "\00e193 ";}
.glyphicon-copyright-mark{background-position: 5000px;}
.glyphicon-copyright-mark:before {content: "\00e194 ";}
.glyphicon-registration-mark{background-position: 5000px;}
.glyphicon-registration-mark:before {content: "\00e195 ";}
.glyphicon-cloud-download{background-position: 5000px;}
.glyphicon-cloud-download:before {content: "\00e197 ";}
.glyphicon-cloud-upload{background-position: 5000px;}
.glyphicon-cloud-upload:before {content: "\00e198 ";}
.glyphicon-tree-conifer{background-position: 5000px;}
.glyphicon-tree-conifer:before {content: "\00e199 ";}
.glyphicon-tree-deciduous{background-position: 5000px;}
.glyphicon-tree-deciduous:before {content: "\00e200 ";}
.glyphicon-cd{background-position: 5000px;}
.glyphicon-cd:before {content: "\00e201 ";}
.glyphicon-save-file{background-position: 5000px;}
.glyphicon-save-file:before {content: "\00e202 ";}
.glyphicon-open-file{background-position: 5000px;}
.glyphicon-open-file:before {content: "\00e203 ";}
.glyphicon-level-up{background-position: 5000px;}
.glyphicon-level-up:before {content: "\00e204 ";}
.glyphicon-copy{background-position: 5000px;}
.glyphicon-copy:before {content: "\00e205 ";}
.glyphicon-paste{background-position: 5000px;}
.glyphicon-paste:before {content: "\00e206 ";}
.glyphicon-alert{background-position: 5000px;}
.glyphicon-alert:before {content: "\00e209 ";}
.glyphicon-equalizer{background-position: 5000px;}
.glyphicon-equalizer:before {content: "\00e210 ";}
.glyphicon-king{background-position: 5000px;}
.glyphicon-king:before {content: "\00e211 ";}
.glyphicon-queen{background-position: 5000px;}
.glyphicon-queen:before {content: "\00e212 ";}
.glyphicon-pawn{background-position: 5000px;}
.glyphicon-pawn:before {content: "\00e213 ";}
.glyphicon-bishop{background-position: 5000px;}
.glyphicon-bishop:before {content: "\00e214 ";}
.glyphicon-knight{background-position: 5000px;}
.glyphicon-knight:before {content: "\00e215 ";}
.glyphicon-baby-formula{background-position: 5000px;}
.glyphicon-baby-formula:before {content: "\00e216 ";}
.glyphicon-tent{background-position: 5000px;}
.glyphicon-tent:before {content: "\0026fa ";}
.glyphicon-blackboard{background-position: 5000px;}
.glyphicon-blackboard:before {content: "\00e218 ";}
.glyphicon-bed{background-position: 5000px;}
.glyphicon-bed:before {content: "\00e219 ";}
.glyphicon-apple{background-position: 5000px;}
.glyphicon-apple:before {content: "\00f8ff ";}
.glyphicon-erase{background-position: 5000px;}
.glyphicon-erase:before {content: "\00e221 ";}
.glyphicon-hourglass{background-position: 5000px;}
.glyphicon-hourglass:before {content: "\00231b ";}
.glyphicon-lamp{background-position: 5000px;}
.glyphicon-lamp:before {content: "\00e223 ";}
.glyphicon-duplicate{background-position: 5000px;}
.glyphicon-duplicate:before {content: "\00e224 ";}
.glyphicon-piggy-bank{background-position: 5000px;}
.glyphicon-piggy-bank:before {content: "\00e225 ";}
.glyphicon-scissors{background-position: 5000px;}
.glyphicon-scissors:before {content: "\00e226 ";}
.glyphicon-bitcoin{background-position: 5000px;}
.glyphicon-bitcoin:before {content: "\00e227 ";}
.glyphicon-btc{background-position: 5000px;}
.glyphicon-btc:before {content: "\00e227 ";}
.glyphicon-xbt{background-position: 5000px;}
.glyphicon-xbt:before {content: "\00e227 ";}
.glyphicon-yen{background-position: 5000px;}
.glyphicon-yen:before {content: "\0000a5 ";}
.glyphicon-jpy{background-position: 5000px;}
.glyphicon-jpy:before {content: "\0000a5 ";}
.glyphicon-ruble{background-position: 5000px;}
.glyphicon-ruble:before {content: "\0020bd ";}
.glyphicon-rub{background-position: 5000px;}
.glyphicon-rub:before {content: "\0020bd ";}
.glyphicon-scale{background-position: 5000px;}
.glyphicon-scale:before {content: "\00e230 ";}
.glyphicon-ice-lolly{background-position: 5000px;}
.glyphicon-ice-lolly:before {content: "\00e231 ";}
.glyphicon-ice-lolly-tasted{background-position: 5000px;}
.glyphicon-ice-lolly-tasted:before {content: "\00e232 ";}
.glyphicon-education{background-position: 5000px;}
.glyphicon-education:before {content: "\00e233 ";}
.glyphicon-option-horizontal{background-position: 5000px;}
.glyphicon-option-horizontal:before {content: "\00e234 ";}
.glyphicon-option-vertical{background-position: 5000px;}
.glyphicon-option-vertical:before {content: "\00e235 ";}
.glyphicon-menu-hamburger{background-position: 5000px;}
.glyphicon-menu-hamburger:before {content: "\00e236 ";}
.glyphicon-modal-window{background-position: 5000px;}
.glyphicon-modal-window:before {content: "\00e237 ";}
.glyphicon-oil{background-position: 5000px;}
.glyphicon-oil:before {content: "\00e238 ";}
.glyphicon-grain{background-position: 5000px;}
.glyphicon-grain:before {content: "\00e239 ";}
.glyphicon-sunglasses{background-position: 5000px;}
.glyphicon-sunglasses:before {content: "\00e240 ";}
.glyphicon-text-size{background-position: 5000px;}
.glyphicon-text-size:before {content: "\00e241 ";}
.glyphicon-text-color{background-position: 5000px;}
.glyphicon-text-color:before {content: "\00e242 ";}
.glyphicon-text-background{background-position: 5000px;}
.glyphicon-text-background:before {content: "\00e243 ";}
.glyphicon-object-align-top{background-position: 5000px;}
.glyphicon-object-align-top:before {content: "\00e244 ";}
.glyphicon-object-align-bottom{background-position: 5000px;}
.glyphicon-object-align-bottom:before {content: "\00e245 ";}
.glyphicon-object-align-horizontal{background-position: 5000px;}
.glyphicon-object-align-horizontal:before {content: "\00e246 ";}
.glyphicon-object-align-left{background-position: 5000px;}
.glyphicon-object-align-left:before {content: "\00e247 ";}
.glyphicon-object-align-vertical{background-position: 5000px;}
.glyphicon-object-align-vertical:before {content: "\00e248 ";}
.glyphicon-object-align-right{background-position: 5000px;}
.glyphicon-object-align-right:before {content: "\00e249 ";}
.glyphicon-triangle-right{background-position: 5000px;}
.glyphicon-triangle-right:before {content: "\00e250 ";}
.glyphicon-triangle-left{background-position: 5000px;}
.glyphicon-triangle-left:before {content: "\00e251 ";}
.glyphicon-triangle-bottom{background-position: 5000px;}
.glyphicon-triangle-bottom:before {content: "\00e252 ";}
.glyphicon-triangle-top{background-position: 5000px;}
.glyphicon-triangle-top:before {content: "\00e253 ";}
.glyphicon-console{background-position: 5000px;}
.glyphicon-console:before {content: "\00e254 ";}
.glyphicon-superscript{background-position: 5000px;}
.glyphicon-superscript:before {content: "\00e255 ";}
.glyphicon-subscript{background-position: 5000px;}
.glyphicon-subscript:before {content: "\00e256 ";}
.glyphicon-menu-left{background-position: 5000px;}
.glyphicon-menu-left:before {content: "\00e257 ";}
.glyphicon-menu-right{background-position: 5000px;}
.glyphicon-menu-right:before {content: "\00e258 ";}
.glyphicon-menu-down{background-position: 5000px;}
.glyphicon-menu-down:before {content: "\00e259 ";}
.glyphicon-menu-up{background-position: 5000px;}
.glyphicon-menu-up:before {content: "\00e260 ";}